<!-- Nav Menu -->

<nav class="navbar navbar-expand-lg ">
    <div class="container-fluid">
        <!-- Logo -->
        <a class="navbar-brand" href="index.html"><img src="../img/logo/LOGO.png" width="257" height="25" alt="LOGO"></a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link btn-flip" data-back="О нас" data-front="О нас" aria-current="page" href="#"></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link btn-flip" data-back="Бренды" data-front="Бренды" href="#"></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link btn-flip" data-back="Инструменты" data-front="Инструменты" href="#"></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link btn-flip" data-back="Отзывы" data-front="Отзывы" href="#"></a>
                </li>
            </ul>
            <div class="d-flex nav_button main-nav">
                <!--Modal: Login / Register Form-->
                <button class="login_btn btn-border cd-signin" href="#0" type="submit">Войти</button>
                <button id="btn_lang" class="btn lang_btn" type="submit">рус</button>
            </div>
        </div>
    </div>
</nav>